/* responsive css start */


@media (max-width: 576px) { /* Styles for extra small devices (phones) */
/* whatsapp plugin start */
.WhatsApp_btn{
    bottom: 25px; 
    right: 25px; 
    padding: 8px; 
    background-color: #fdfdfd; 
}
.WhatsApp_btn_img{
    width: 40px;
}
/* whatsapp plugin end */
/* header start */
.header_on_white{
    font-size: 36px;
}
.sub_header_on_white{
    font-size: 20px;
    margin-top: -10px;
}
.header_on_black{
    font-size: 36px;
}
.sub_header_on_black{
    font-size: 20px;
    margin-top: -10px;
}
header{
    height: auto;
    font-size: 14px;
}
.head_wrapper{
    flex-wrap: wrap;
    justify-content: center!important;
}
.head_icon a{
    padding: 0 20px;
}
/* header end */
/* nav start */
.navbar-brand img{
    height: 40px;
}
/* nav end */
/* footer start */
footer{
    text-align: center;
}
.about_squadxtech{
    margin-right: 0px;
    padding: 0 50px;
   }
.important_links{
    margin: 50px 0px 0 0;
   }
   .contact{
    margin: 40px 0px 0 0;
   }
/* footer end */
}


@media (min-width: 577px) and (max-width: 768px) { /* Styles for small devices (tablets) */
/* whatsapp plugin start */
.WhatsApp_btn{
    bottom: 25px; 
    right: 25px; 
    padding: 8px; 
    background-color: #fdfdfd; 
}
.WhatsApp_btn_img{
    width: 40px;
}
/* whatsapp plugin end */
/* header start */
.header_on_white{
    font-size: 36px;
}
.sub_header_on_white{
    font-size: 20px;
    margin-top: -10px;
}
.header_on_black{
    font-size: 36px;
}
.sub_header_on_black{
    font-size: 20px;
    margin-top: -10px;
}
header{
    height: auto;
    font-size: 14px;
}
.head_wrapper{
    flex-wrap: wrap;
    justify-content: center!important;
}
.head_icon a{
    padding: 0 20px;
}
/* header end */
/* nav start */
.navbar-brand img{
    height: 40px;
}
/* nav end */
/* footer start */
footer{
    text-align: center;
}
.about_squadxtech{
    margin-right: 0px;
    padding: 0 50px;
   }
.important_links{
    margin: 50px 0px 0 0;
   }
   .contact{
    margin: 40px 0px 0 0;
   }
   .social_links{
    align-items: center;
   }
   .social_links img:first-child{
    margin-left: 15px;
   }
/* footer end */
}


@media (min-width: 769px) and (max-width: 992px) { /* Styles for medium devices (laptops) */
    /* whatsapp plugin start */
.WhatsApp_btn{
    bottom: 30px; 
    right: 30px; 
    padding: 10px; 
    background-color: #fdfdfd; 
}
.WhatsApp_btn_img{
    width: 50px;
}
/* whatsapp plugin end */
/* header start */
.header_on_white{
    font-size: 38px;
}
.sub_header_on_white{
    font-size: 22px;
    margin-top: -10px;
}
.header_on_black{
    font-size: 38px;
}
.sub_header_on_black{
    font-size: 22px;
    margin-top: -10px;
}
header{
    height: auto;
    font-size: 16px;
}
.head_wrapper{
    flex-wrap: wrap;
    justify-content: center!important;
}
.head_icon a{
    padding: 0 20px;
}
/* header end */
/* nav start */
.navbar-brand img{
    height: 60px;
}
/* nav end */
}


@media (min-width: 993px) and (max-width: 1200px) { /* Styles for large devices (large laptops) */
/* whatsapp plugin start */
.WhatsApp_btn{
    bottom: 30px; 
    right: 30px; 
    padding: 10px; 
    background-color: #fdfdfd; 
}
.WhatsApp_btn_img{
    width: 40px;
}
/* whatsapp plugin end */
    /* footer start */
.social_links img{
    height: 20px;
    width: auto;
    margin: 0 8px;
    transition: 0.2s;
   }
   .social_links img:first-child{
    margin-left: 0;
   }
   .social_links img:hover{
    transform: scale(1.2);
   }
/* footer end */
}


@media (min-width: 1201px) { /* Styles for extra large devices (very large desktop monitors) */

}


/* responsive css end */